export default class applicationAccess {
  static list (sender, params, axiosOption, httpOption) {
    return sender.doUrl('/admin/app/applicationAccess/list', 'post', params, axiosOption, httpOption);
  }
    
  static view (sender, params, axiosOption, httpOption) {
    return sender.doUrl('/admin/app/applicationAccess/view', 'get', params, axiosOption, httpOption);
  }
    
  static add (sender, params, axiosOption, httpOption) {
    return sender.doUrl('/admin/app/applicationAccess/add', 'post', params, axiosOption, httpOption);
  }
    
  static update (sender, params, axiosOption, httpOption) {
    return sender.doUrl('/admin/app/applicationAccess/update', 'post', params, axiosOption, httpOption);
  }
    
  static delete (sender, params, axiosOption, httpOption) {
    return sender.doUrl('/admin/app/applicationAccess/delete', 'post', params, axiosOption, httpOption);
  }
}
